﻿* {
    transition: color 0.15s ease, background-color 0.15s ease;
}

.minyC {
    transition: color 0s ease, background-color 0s ease;
}

html {
    height: 100%;
    min-height: 100%;
    overflow-x: hidden;
}


body {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    // height: 100%;
    color: #333333;
}

a:hover,
a:focus {
    outline: none;
    text-decoration: none;
    color: #23698d;
}

a {
    color: #000000;
}


.legacyLogoTitle {
        margin-left: -15px;
    }


.breadcrumbs {
        font-size: 12px;
        padding: 14px 0;
    }

.breadcrumb-last {
        color: #333333 !important;
        font-weight: 700;
    }

.breadcrumbs a {
        color: #666666;
    }

    .breadcrumbs a:hover {
            color: #bf5700;
        }

    .breadcrumbs a.current {
            color: #333333;
        }

header {
    background-color: #ffffff;
}

@media (min-width: 481px) {
    .menu-main {
        height: 89px;
    }
}

.container {
    max-width: 1134px;
}


.menu-main .row .col {
    padding: 0;
}

@media (max-width: 480px) {
    .legacyLogoTitle {
        height: 32px;
        margin: 15px 0;
    }

    .menu-main .navTitleLogo img {
        width: 100%;
        height: 100%;
        margin-top: 6px;
        max-width: 338px;
    }
}

.menu-main .back {
    display: inline-block;
    height: 74px;
    line-height: 64px;
    padding-right: 6px;
    padding-top: 16px;
    vertical-align: top;
}

.menu-main .logo {
    display: inline-block;
    height: 74px;
    white-space: nowrap;
    padding: 15px 0 0 0px;
    vertical-align: top;
}

@media(min-width: 481px) {
    .menu-main .navTitleLogo img {
        margin-top: 10px;
    }
}

.menu-main .logo img {
    width: 58px;
    height: 58px;
    margin-right: 35px;
}

.menu-main .logo span {
    line-height: 1;
    display: block;
}

.menu-main .logo .university {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 600;
    font-size: 17px;
    color: #333333;
    padding-top: 11px;
}

.menu-main .logo .school {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 600;
    font-size: 21px;
    color: #bf5700;
    padding-top: 3px;
}

.menu-main .logo .program {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 600;
    font-size: 40px;
    color: #000000;
    padding-top: 8px;
}

.menu-main .logo .program-smaller {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #000000;
}

@media (max-width: 480px) {
    .menu-main .logo {
        height: 34px;
        padding-top: 0;
    }

        .menu-main .logo img {
            width: 34px;
            height: 34px;
            vertical-align: top;
            margin-right: 5px;
        }

        .menu-main .logo .university {
            font-size: 12px;
            padding-top: 5px;
        }

        .menu-main .logo .school {
            font-size: 14px;
            padding-top: 2px;
        }
}

.menu-main .toggle-icons {
    margin-top: 16px;
    text-align: right;
}

    .menu-main .toggle-icons img {
        cursor: pointer;
        height: 20px;
        width: auto;
    }

    .menu-main .toggle-icons span {
        display: inline-block;
        padding: 5px;
        margin-left: 20px;
    }

        .menu-main .toggle-icons span .on {
            display: none;
        }

@media (min-width: 481px) and (max-width: 1199px) {
    .menu-main .toggle-icons {
        margin-top: 30px;
    }
}

@media (max-width: 480px) {
    .menu-main .toggle-icons {
        margin-top: 30px;
    }
}

@media (max-width: 480px) {
    .menu-main .toggle-icons {
        margin-top: 0;
        white-space: nowrap;
    }

        .menu-main .toggle-icons span {
            margin-left: 10px;
        }

            .menu-main .toggle-icons span.search {
                margin-left: 0;
            }

        .menu-main .toggle-icons img {
            height: 15px;
        }
}

.menu-main .social {
    display: inline-block;
    position: relative;
    top: -5px;
}

    .menu-main .social span {
        margin-left: 0;
    }

    .menu-main .social a {
        font-size: 12px;
    }

@media (max-width: 480px) {
    .menu-main-program .back {
        height: 34px;
        padding-top: 0;
        line-height: 40px;
    }
}

@media (min-width: 0) and (max-width: 767px) {
    .menu-main-program .logo .university,
    .menu-main-program .logo .school {
        display: block;
    }

    .menu-main-program .logo .program, .menu-main-program .logo .program-smaller {
        display: none;
    }
}

.menu-main-program .toggle-icons {
    margin-top: 30px;
}

.menu-main-categories .links {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 500;
    padding: 0;
    text-align: right;
    margin: 0;
}

    .menu-main-categories .links li {
        display: table-cell;
        height: 40px;
        font-size: 16px;
        text-align: left;
        vertical-align: bottom;
        width: 115px;
        background-image: url("/assets/images/HeaderNav/bg-line.png");
        background-size: 2px 40px;
        background-repeat: no-repeat;
        background-position: left bottom 8px;
        padding: 28px 7px 6px 10px;
        cursor: pointer;
        white-space: nowrap;
    }

        .menu-main-categories .links li:last-child {
            padding-right: 10px;
            width: auto;
        }

        .menu-main-categories .links li:nth-last-child(2) {
            padding-right: 30px;
            width: auto;
        }

        .menu-main-categories .links li.active {
            background-color: #bf5700;
            position: relative;
            left: 2px;
        }

            .menu-main-categories .links li.active a {
                color: #ffffff;
            }

    .menu-main-categories .links a {
        color: #333333;
        display: block;
        line-height: 1.3;
    }

.search-bar {
    max-height: 0;
    transition: max-height 0.25s linear;
    max-height: 0;
    overflow: hidden;
}

    .search-bar .mobile-search {
        padding: 20px;
        font-size: 16px;
    }

        .search-bar .mobile-search input, .search-bar .mobile-search button {
            line-height: 40px;
            margin: 0;
            padding: 0;
        }

            .search-bar .mobile-search input[type="text"] {
                width: calc(100% - 170px);
                color: #23698d;
                border: 0;
                background-color: transparent;
                border-bottom: 1px solid #e1e1e1;
            }

@media (min-width: 0) and (max-width: 767px) {
    .search-bar .mobile-search input[type="text"] {
        color: #333333;
    }
}

@media (min-width: 768px) {
    .search-bar .mobile-search input[type="text"] {
         color: #23698d;
    }

    .legacy-header {
         width: auto !important;
    }
}


.search-bar .mobile-search button {
    color: #ffffff;
    background-color: #23698d;
    border: none;
    width: 150px;
}

@media (min-width: 0) and (max-width: 1199px) {
    .search-bar.active {
        max-height: 200px;
        border-top: 1px solid #e1e1e1;
        border-bottom: 1px solid #e1e1e1;
    }
        .legacyLogoTitle {
                margin-left: 0;
            }
        
    .breadcrumbs {
                padding: 14px 0 14px 15px;
            }
    
 }

@media (min-width: 0) and (max-width: 481px) {
    .search-bar .mobile-search {
        padding: 15px 0 15px 10px;
    }

        .search-bar .mobile-search input, .search-bar .mobile-search button {
            line-height: 30px;
        }

            .search-bar .mobile-search input[type="text"] {
                width: calc(100% - 100px);
            }

        .search-bar .mobile-search button {
            font-size: 14px;
            width: 80px;
        }
}

.program-bar {
    background-color: #bf5700;
    color: #ffffff;
    padding: 12px 0;
}

    .program-bar h1 {
        font-family: 'Ek Mukta', sans-serif !important;
        font-weight: 700;
        font-size: 24px;
        margin: 0;
    }

    .program-bar .toggle-icons {
        text-align: right;
    }

        .program-bar .toggle-icons img {
            cursor: pointer;
            height: 18px;
            margin-left: 10px;
        }

.header-subnav-new {
    height: 50px;
    background-color: #514e4e;
    color: #ffffff;
}

    .header-subnav-new .row .col {
        padding-left: 0;
        white-space: nowrap;
    }

    .header-subnav-new .apply,
    .header-subnav-new .attend {
        font-family: 'Ek Mukta', sans-serif;
        text-transform: uppercase;
        color: #ffffff;
        height: 50px;
        display: inline-block;
        line-height: 50px;
        font-size: 16px;
        padding: 0 24px;
    }

    .header-subnav-new .apply {
        background: #d98c09;
        background: -webkit-linear-gradient(legacy-direction(#bf5700), #d98c09);
        background: linear-gradient(#bf5700, #d98c09);
    }

    .header-subnav-new .attend {
        background: #20a1cb;
        background: -webkit-linear-gradient(legacy-direction(#23698d), #20a1cb);
        background: linear-gradient(#23698d, #20a1cb);
    }

    .header-subnav-new .links {
        padding: 0;
        margin: 16px 0 0;
    }

        .header-subnav-new .links li {
            display: table-cell;
            height: 20px;
            border-right: 2px solid #6f6f6f;
            font-size: 14px;
            padding-left: 14px;
            padding-right: 14px;
            margin-right: 14px;
            vertical-align: middle;
        }

            .header-subnav-new .links li a {
                color: #ffffff;
                transition: color 0.15s ease, background-color 0.15s ease !important;
            }

            .header-subnav-new .links li:first-child {
                padding-left: 0;
            }

            .header-subnav-new .links li:last-child {
                border-right: none;
                margin-right: 0;
                padding-right: 0;
            }

@media (min-width: 768px) and (max-width: 1199px) {
    .header-subnav-new .links li:nth-last-child(2) {
        padding-right: 0;
        margin-right: 0;
        border-right: none;
    }
}

.desktop-search {
    margin-right: 20px;
    height: 20px;
}

    .desktop-search input[type="text"] {
        width: 170px;
        border: none;
        background-color: transparent;
        border-bottom: 2px solid #6f6f6f;
        border-radius: 0;
        -webkit-appearance: none;
        line-height: 22px;
        height: 22px;
        padding: 0;
        outline: none;
    }

    .desktop-search button {
        border: none;
        background-color: transparent;
        background-image: url("/assets/images/HeaderNav/icon-search.png");
        background-repeat: no-repeat;
        background-size: 22px 21px;
        width: 22px;
        height: 22px;
        position: absolute;
    }

.header-subnav-new-program .links li.social a {
    font-size: 9px;
    color: #bf5700;
}

@media (min-width: 768px) and (max-width: 1199px) {
    .header-subnav-new-program .links li:nth-child(3) {
        border-right: 0;
        padding-right: 0;
    }
}

.header-subnav-new-program .desktop-search input[type="text"] {
    width: 130px;
}


.container-program-promotional-tabs {
    position: relative;
    margin-bottom: 20px;
    height: 400px;
}

@media (min-width: 0) and (max-width: 767px) {
    .container-program-promotional-tabs {
        height: 550px;
    }
}

/* Commenting this out according to ticket WM-619, to get the new nav working w/ promo tabs. 
   Dunno what Engagency originally wanted to do with this code. -WHubbell 3.7.17
.container-program-promotional-tabs #Promotional-Tabs {
    float: right;
    margin: 52px 62px 0 0;
    height: auto;
}

@media (min-width: 0) and (max-width: 767px) {
    .container-program-promotional-tabs #Promotional-Tabs {
        margin-right: 0;
        margin-top: 122px;
    }
}

.container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper {
    width: 400px;
    padding: 25px 30px 40px;
}

@media (min-width: 0) and (max-width: 767px) {
    .container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper {
        width: 100%;
    }
}

.container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .promoVideoIconWrapper .promo-tab-wrapper .promo-tab-more-label {
    width: 109px;
    height: 40px;
    white-space: nowrap;
}

.container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .allText h2 {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 700;
    font-size: 35px;
}

.container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .widgetPromoHeroWrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

    .container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .widgetPromoHeroWrapper .heroImage {
        position: absolute;
    }

@media (min-width: 0) and (max-width: 767px) {
    .container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .widgetPromoHeroWrapper .heroImage {
        background-position: 40% center;
    }
}

.container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .nav-tabs li a {
    background-color: #464646;
}

    .container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .nav-tabs li a:hover {
        background-color: #BF5700;
    }

.container-program-promotional-tabs #Promotional-Tabs .promoTabsDesktopWrapper div .nav-tabs .active a {
    background-color: #BF5700;
}

.container-program-promotional-tabs-left #Promotional-Tabs {
    float: none;
    margin: 52px 0 0 62px;
}

@media (min-width: 0) and (max-width: 767px) {
    .container-program-promotional-tabs-left #Promotional-Tabs {
        margin-left: 0;
        margin-top: 122px;
    }
}

#Promotional-Tabs {
    margin: 65px 0 50px 38px;
}

@media (min-width: 1200px) {
    #Promotional-Tabs {
        height: 295px;
    }
}

@media (min-width: 0) and (max-width: 767px) {
    #Promotional-Tabs {
        margin: 173px 0 40px;
    }
}

#Promotional-Tabs .promoTabsDesktopWrapper::after {
    content: "";
    display: table;
    clear: both;
}

#Promotional-Tabs .promoTabsDesktopWrapper {
    display: block;
    background-color: rgba(81, 78, 78, 0.58);
    padding: 32px 32px 42px 32px;
    width: 458px;
}

@media (min-width: 768px) and (max-width: 1199px) {
    #Promotional-Tabs .promoTabsDesktopWrapper {
        width: 390px;
    }
}

@media (min-width: 0) and (max-width: 767px) {
    #Promotional-Tabs .promoTabsDesktopWrapper {
        width: 100%;
        padding: 22px 24px 32px;
    }
}

#Promotional-Tabs .promoTabsDesktopWrapper div .tab-content {
    background-color: transparent;
}

    #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .widgetPromoHeroWrapper .heroImage {
        background-position: center center;
        background-size: cover;
        height: 100%;
        left: 0;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: -1;
    }

    #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .widgetPromoHeroWrapper .promo-desc {
        display: none;
    }

    #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .allText {
        color: #ffffff;
        margin-bottom: 30px;
    }

@media (min-width: 0) and (max-width: 767px) {
    #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .allText {
        min-height: 0;
    }
}

#Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .allText h2 {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 600;
    font-size: 55px;
    margin-top: 0;
}

@media (min-width: 0) and (max-width: 767px) {
    #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .allText h2 {
        font-size: 35px;
    }
}

#Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .allText .promoContenttext p {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 600;
    font-size: 17px;
}

#Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .promoVideoIconWrapper {
    padding-left: 0;
    width: auto;
}

    #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .promoVideoIconWrapper .promo-tab-wrapper {
        padding-left: 0;
    }

        #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .promoVideoIconWrapper .promo-tab-wrapper:nth-of-type(2) {
            display: none;
        }

        #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .promoVideoIconWrapper .promo-tab-wrapper .promo-tab-more-label {
            font-family: 'Ek Mukta', sans-serif;
            font-weight: 700;
            padding: 7px 11px;
            font-size: 17px;
            color: #ffffff;
            background-color: #BF5700;
            white-space: nowrap;
        }

            #Promotional-Tabs .promoTabsDesktopWrapper div .tab-content .tab-pane .promo-box .promoVideoIconWrapper .promo-tab-wrapper .promo-tab-more-label:hover {
                background-color: #23698d;
            }

#Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs {
    margin-top: 5px;
    float: right;
}

    #Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs li {
        margin-left: 5px;
    }

        #Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs li a {
            padding: 0;
            border-radius: 50%;
            width: 12px;
            height: 12px;
            background-color: #a1a1a1;
        }

            #Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs li a:hover {
                background-color: #23698d;
            }

            #Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs li a:focus {
                background-color: #a1a1a1;
            }

            #Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs li a div span {
                display: none;
            }

        #Promotional-Tabs .promoTabsDesktopWrapper .nav-tabs li.active a {
            background-color: #23698d;
        }
*/

.social-news {
    margin-top: 180px;
}

@media (min-width: 0) and (max-width: 767px) {
    .social-news {
        margin-top: 0;
    }
}

/*
.nav-tabs {
    border-bottom: none;
}

    .nav-tabs li {
        margin: 0;
    }

        .nav-tabs li a,
        .nav-tabs li.active a,
        .nav-tabs li a:hover,
        .nav-tabs li a:focus,
        .nav-tabs li.active a:hover,
        .nav-tabs li.active a:focus {
            border-radius: 0;
            border: 0;
            margin: 0 4px 0 0;
            color: #ffffff;
            background-color: #bf5700;
        } */

/*
        .nav-tabs li a {
            font-family: 'Ek Mukta', sans-serif;
            font-weight: 600;
            font-size: 18px;
            background-color: #bbbbba;
        }*/

/*
            .nav-tabs li.active a,
            .nav-tabs li.active a:focus,
            .nav-tabs li.active a:hover {
                background-color: #bf5700;
            }*/


.tab-content {
    background-color: #ffffff;
}

@media (min-width: 0) and (max-width: 1199px) {
    .tab-content {
        margin-bottom: 30px;
    }
}

.tab-content .tab-pane-social ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.tab-content .tab-pane-social li {
    border-bottom: 1px solid #e1e1e1;
    margin: 0 15px;
    padding: 15px 0;
    display: block;
}

.tab-content .tab-pane-social p {
    margin-bottom: 0;
    float: left;
    width: calc(100% - 50px);
}

.tab-content .tab-pane-social li:last-child {
    border-bottom: 0;
}

.tab-content .tab-pane-social span.date {
    color: #999999;
}

.tab-content .tab-pane-social .fa-stack {
    color: #bf5700;
    float: left;
    margin-right: 10px;
}

.tab-content .tab-pane-social .thumb {
    width: 60px;
    margin-right: 8px;
    float: left;
}

.tab-content .tab-pane-news-events p {
    border-bottom: 1px solid #e1e1e1;
    margin: 0 15px;
    padding: 15px 0;
}

    .tab-content .tab-pane-news-events p:last-child {
        border-bottom: 0;
    }

.tab-content .tab-pane-news-events a {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 700;
    font-size: 18px;
    display: block;
}

.menu-main-subcategories {
    font-size: 16px;
}

    .menu-main-subcategories.is-hidden {
        display: none;
    }

    .menu-main-subcategories .subcategory {
        margin: 0;
        transition: all 0.25s ease;
        max-height: 0;
        overflow: hidden;
    }



@media (min-width: 0) and (max-width: 1199px) {
    .menu-main-subcategories .subcategory {
        max-height: 1000px;
        overflow: visible;
    }
}

.menu-main-subcategories .subcategory.active {
    padding: 10px 0 25px;
    max-height: none;
}

@media (min-width: 0) and (max-width: 1199px) {
    .menu-main-subcategories .subcategory.active {
        padding: 0;
    }
}

.menu-main-subcategories .secondary-subcategory {
    display: none;
}

.menu-main-subcategories a {
    color: #bf5700;
    display: inline-block;
}

.menu-main-subcategories ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu-main-subcategories li.section {
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 700;
    font-size: 18px;
    padding-bottom: 4px;
    margin-bottom: 12px;
}

@media(min-width: 1200px) {
    .menu-main-subcategories li.section {
        border-bottom: 1px solid #e1e1e1;
    }
}

.menu-main-subcategories li.section.visible {
    border-bottom: 1px solid #e1e1e1;
}

.menu-main-subcategories .header-section {
    border-bottom: 1px solid #e1e1e1;
    padding: 0 20px;
    background-image: url("/assets/images/HeaderNav/menu-arrow-down.png");
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 12px 8px;
    cursor: pointer;
}

    .menu-main-subcategories .header-section.active {
        background-color: #c15700;
        color: #fff;
        background-image: url("/assets/images/HeaderNav/menu-arrow-up-white.png");
        background-repeat: no-repeat;
        background-position: right 15px center;
        background-size: 12px 8px;
    }

.menu-main-subcategories .payload ul {
    line-height: 1.8;
}

.menu-main-subcategories .payload a {
    background-image: url("/assets/images/HeaderNav/menu-arrow-right.png");
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 5px 8px;
    padding-right: 10px;
}

@media (min-width: 0) and (max-width: 1199px) {
    body {
        -webkit-overflow-scrolling: touch !important; /*needed for inertial scrolling on mobile*/
    }

    .navigation-row {
        margin: 0;
    }

        .navigation-row .header-section {
            line-height: 42px;
        }

    .menu-main-subcategories {
        background-color: #ffffff;
        height: 100vh;
        overflow-y: scroll; /*Needed to let hamburger menu scroll*/
    }

        .menu-main-subcategories .subcategory {
            display: block;
        }

        .menu-main-subcategories ul li,
        .menu-main-subcategories ul li.section {
            font-family: 'Ek Mukta', sans-serif;
            font-weight: 600;
            color: #bf5700;
            font-size: 16px;
            margin: 0;
            padding: 0;
            line-height: 42px;
        }

            .menu-main-subcategories ul li.dropdown-tier {
                background-color: #f2f2f2;
            }

            .menu-main-subcategories ul li.section {
                background-image: url("/assets/images/HeaderNav/menu-arrow-down.png");
                background-repeat: no-repeat;
                background-position: right 15px center;
                background-size: 12px 8px;
            }

        .menu-main-subcategories .menu-no-arrow ul li.section {
            background-image: none;
        }

        .menu-main-subcategories ul li.section.active {
            background-image: url("/assets/images/HeaderNav/menu-arrow-up-white.png");
        }

        .menu-main-subcategories a {
            display: block;
            color: #c15700;
        }

        .menu-main-subcategories .payload, .menu-main-subcategories .section {
            background-color: #f2f2f2;
            max-height: 0;
            transition: max-height 0.25s ease-out;
            overflow: hidden;
        }

            .menu-main-subcategories .section.inactive-section {
                background-color: #F7F8F9;
                color: #333333;
                background-image: url("/assets/images/HeaderNav/menu-arrow-down-dark-grey.png");
            }

                .menu-main-subcategories .section.inactive-section a {
                    color: #333333;
                }

            .menu-main-subcategories .payload ul li {
                border-bottom: 1px solid #e1e1e1;
                padding: 0 20px;
            }

                .menu-main-subcategories .payload ul li a {
                    background-image: none;
                    color: #333333;
                }

            .menu-main-subcategories .payload.active, .menu-main-subcategories .section.visible {
                max-height: 800px;
            }

            .menu-main-subcategories .payload.active {
                background-color: #EBECEC;
            }

                .menu-main-subcategories .payload.active a {
                    color: #c15700;
                }

        .menu-main-subcategories .secondary-subcategory {
            display: block;
        }

            .menu-main-subcategories .secondary-subcategory ul li {
                padding-left: 20px;
            }

                .menu-main-subcategories .secondary-subcategory ul li.section-label {
                    font-family: 'Ek Mukta', sans-serif;
                    font-weight: 700;
                    font-size: 14px;
                    line-height: 25px;
                    text-transform: uppercase;
                    background-color: #fff;
                    border-bottom: 1px solid #e1e1e1;
                    color: #A4A4A4;
                }

                    .menu-main-subcategories .secondary-subcategory ul li.section-label.two-tier-head-section {
                        line-height: 42px;
                    }

                .menu-main-subcategories .secondary-subcategory ul li.social {
                    margin-top: 8px;
                    margin-bottom: 20px;
                }

                    .menu-main-subcategories .secondary-subcategory ul li.social a {
                        display: inline-block;
                        margin-right: 4px;
                    }

            .menu-main-subcategories .secondary-subcategory:last-child {
                padding-bottom: 80px;
            }

    .payload ul li a {
        font-size: 16px !important;
    }
}

@media (min-width: 0) and (max-width: 481px) {

    .menu-main-subcategories .secondary-subcategory ul li {
        padding-left: 15px;
    }

    .menu-main-subcategories ul li,
    .menu-main-subcategories ul li.section {
        line-height: 38px;
    }

        .menu-main-subcategories ul li a,
        .menu-main-subcategories ul li.section a {
            font-size: 14px;
        }
}

.menu-main-subcategories-program .subcategory {
    border-top: 0 solid #dfdfdf;
    text-align: center;
    margin-bottom: 0;
}

    .menu-main-subcategories-program .subcategory.active {
        border-top: 1px solid #dfdfdf;
        padding: 15px 0;
    }

@media (min-width: 0) and (max-width: 1199px) {
    .menu-main-subcategories-program .subcategory.active {
        padding: 0;
    }
}

.menu-main-subcategories-program ul li.section {
    display: inline-block;
    border: 0;
    padding: 0 35px;
    margin: 0;
}

@media (min-width: 0) and (max-width: 1199px) {
    .menu-main-subcategories-program .subcategory {
        padding: 0;
        border: none;
        text-align: left;
    }

    .menu-main-subcategories-program ul li.section {
        padding: 0;
        border-bottom: 1px solid #e1e1e1;
        display: block;
        background-image: none;
    }

        .menu-main-subcategories-program ul li.section:last-child {
            border-bottom: 0;
        }

        .menu-main-subcategories-program ul li.section a {
            color: #464444;
            background-image: url("/assets/images/HeaderNav/menu-arrow-right.png");
            background-repeat: no-repeat;
            background-position: right center;
            background-size: 5px 8px;
            padding-right: 10px;
            display: inline-block;
        }

    .menu-main-subcategories-program .secondary-subcategory ul li.section-label {
        text-transform: uppercase;
    }

        .menu-main-subcategories-program .secondary-subcategory ul li.section-label a {
            width: 100%;
            font-size: 16px;
            background-image: url("/assets/images/HeaderNav/menu-arrow-down.png");
            background-repeat: no-repeat;
            background-position: right 20px center;
            background-size: 12px 8px;
            padding-right: 10px;
            display: inline-block;
        }

    .noarrow {
        background-image: none !important;
    }
}

@media screen and (max-width: 1200px) {
    .row-offcanvas {
        position: relative;
        -webkit-transition: all 0.25s ease-out;
        -o-transition: all 0.25s ease-out;
        transition: all 0.25s ease-out;
    }

    .row-offcanvas-right {
        right: 0;
    }

        .row-offcanvas-right .sidebar-offcanvas {
            z-index: 1000;
            right: -420px;
            -webkit-transition: all 0.25s ease-out;
            -o-transition: all 0.25s ease-out;
            transition: all 0.25s ease-out;
        }
}

@media screen and (max-width: 1200px) and (min-width: 0) and (max-width: 481px) {
    .row-offcanvas-right .sidebar-offcanvas {
        right: -280px;
    }
}

@media screen and (max-width: 1200px) {
    .row-offcanvas-right.active {
        right: 420px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 0) and (max-width: 481px) {
    .row-offcanvas-right.active {
        right: 280px;
    }
}

@media screen and (max-width: 1200px) {
    .row-offcanvas-right.active .sidebar-offcanvas {
        right: 0 !important;
    }

    .sidebar-offcanvas {
        position: fixed;
        top: 0;
        width: 420px;
    }
}

@media screen and (max-width: 1200px) and (min-width: 0) and (max-width: 481px) {
    .sidebar-offcanvas {
        width: 280px;
    }
}

@media screen and (max-width: 1200px) {
    .offcanvas-overlay {
        transition: background-color 0.25s ease-out;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 500;
        opacity: 0.8;
        display: none;
        background-color: transparent;
    }

    .row-offcanvas-right.active .offcanvas-overlay {
        background-color: #333333;
        display: block;
    }
}

.attend-apply {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
}

    .attend-apply .attend,
    .attend-apply .apply,
    .attend-apply .ready-prompt {
        font-family: 'Ek Mukta', sans-serif;
        text-transform: uppercase;
        color: #ffffff;
        height: 50px;
        display: block;
        line-height: 50px;
        font-size: 16px;
        text-align: center;
        float: right;
    }

    .attend-apply .attend {
        background: #20a1cb;
        background: -webkit-linear-gradient(legacy-direction(#23698d), #20a1cb);
        background: linear-gradient(#23698d, #20a1cb);
        width: 65%;
    }

    .attend-apply .apply {
        background: #d98c09;
        background: -webkit-linear-gradient(legacy-direction(#bf5700), #d98c09);
        background: linear-gradient(#bf5700, #d98c09);
        width: 35%;
    }

    .attend-apply .ready-prompt {
        display: block;
        background: #e1dfe0;
        color: #666465;
        width: 65%;
    }

    .attend-apply .ready-prompt-invisible {
        display: none;
    }

.no-touch a:hover {
    text-decoration: none;
}

.no-touch .apply:hover {
    background: #e6c44a;
    background: -webkit-linear-gradient(legacy-direction(#d98c09), #e6c44a);
    background: linear-gradient(#d98c09, #e6c44a);
}

.no-touch .attend:hover {
    background: #27c6ff;
    background: -webkit-linear-gradient(legacy-direction(#23698d), #27c6ff);
    background: linear-gradient(#23698d, #27c6ff);
}

.no-touch .menu-main-categories .links li:hover {
    background-color: #bf5700;
    position: relative;
    left: 2px;
}

    .no-touch .menu-main-categories .links li:hover a {
        color: #ffffff;
    }

.no-touch .header-subnav-new .links li a:hover {
    color: #bf5700;
}

.no-touch .header-subnav-new .desktop-search button:hover {
    background-image: url("/assets/images/HeaderNav/icon-search-blue.png");
}

.no-touch .menu-main .toggle-icons span:hover .on {
    display: inline-block;
}

.no-touch .menu-main .toggle-icons span:hover .off {
    display: none;
}

.no-touch .menu-main-subcategories .payload a:hover {
    background-image: url("/assets/images/HeaderNav/menu-arrow-right-blue.png");
    color: #23698d;
}

@media (min-width: 0) and (max-width: 1199px) {
    .no-touch .menu-main-subcategories .payload a:hover {
        background-image: none;
    }
}

.no-touch .toggle-icons img:hover {
    opacity: 0.8;
}

.no-touch .tab-content .tab-pane-social .fa-stack:hover {
    color: #23698d;
}

.no-touch .menu-main-subcategories li.section a:hover {
    color: #23698d;
}

.no-touch .menu-main-subcategories ul li.section:hover {
    cursor: pointer;
}
/*Inserts by engagency*/
.container-default-pad {
    padding: 0 15px !important;
}

@media (min-width: 0) and (max-width: 481px) {
    .title-break {
        display: none;
    }

    .toggle-icons-tier {
        margin: 7px 0 0 0 !important;
    }

        .toggle-icons-tier span.menu {
            margin: 0;
        }
}

@media(min-width: 481px ) and (max-width: 580px) {
    .toggle-icons-tier span.menu {
        margin: 0;
    }
}

.mobile-search, .desktop-search {
    display: block;
}

@media(min-width: 1200px) {
    .secondary-subcategory .two-tier-section, .subcategory .two-tier-section {
        padding-bottom: 15px;
    }

    .three-tier-nav-li-inner {
        line-height: 1.2em;
        padding: 7px 0;
    }
}

@media (min-width: 0) and (max-width: 1199px) {
    .sidebar-section-inner {
        padding: 0px;
        min-height: 0 !important;
    }

        .sidebar-section-inner ul .section {
            padding: 0 20px !important;
        }

            .sidebar-section-inner ul .section.active {
                background-color: #514e4e;
                color: #fff;
            }

    .mobile-utility .utility-link {
        border-bottom: 1px solid #e1e1e1;
    }

        .mobile-utility .utility-link a {
            color: #333333;
        }

    .sidebar-offcanvas {
        font-weight: 600;
    }

    .secondary-subcategory .two-tier-section, .subcategory .two-tier-section {
        padding: 0 20px !important;
        border-bottom: 1px solid #e3e3e3;
    }

    .two-tier-subcategory {
        height: 0px !important;
        overflow: hidden !important;
    }

        .two-tier-subcategory.active {
            height: auto !important;
        }

    .two-tier-head-section.active {
        background-color: #c15700 !important;
        color: #fff;
    }

        .two-tier-head-section.active a.noarrow {
            color: #fff;
            background-image: none !important;
        }

        .two-tier-head-section.active a {
            color: #fff;
            background-image: url("/assets/images/HeaderNav/menu-arrow-up-white.png") !important;
        }


    .toggle-icons-tier span.search {
        margin: 0;
    }

    .secondary-subcategory .two-tier-utility-mobile a {
        color: #333333 !important;
    }
}

@media(min-width: 1200px) {
    .two-tier-section {
        display: inline-block;
        border: 0;
        padding: 0 15px;
        margin: 0;
        font-family: 'Ek Mukta', sans-serif;
        font-weight: 700;
        font-size: 18px;
    }
}

.legacy-row {
    margin-top: 0;
}

.awesome-bar-title {
    display: none !important;
}

#www-header {
    margin-bottom: 30px;
}

.padding-for-CTA {
    width: 100%;
    height: 50px;
}
